<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>23-c1_btn_page_yellow.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{178,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,71}}</string>
                <key>sourceSize</key>
                <string>{178,71}</string>
            </dict>
            <key>24-c1_btn_page_gray.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,75},{178,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,63}}</string>
                <key>sourceSize</key>
                <string>{178,63}</string>
            </dict>
            <key>4-c1_icon_diamond.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,2},{52,48}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{52,48}}</string>
                <key>sourceSize</key>
                <string>{52,52}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>common_1.png</string>
            <key>size</key>
            <string>{256,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d17cb067f1fa75b42f9dc7111819e019:1/1$</string>
            <key>textureFileName</key>
            <string>common_1.png</string>
        </dict>
    </dict>
</plist>
